Mailinglist Archive: opensuse-buildservice (148 mails)

< Previous Next >
[opensuse-buildservice] prjconf to resolve conflicts?
  • From: Guillaume Gardet <guillaume.gardet@xxxxxxx>
  • Date: Wed, 18 Sep 2013 14:45:42 +0200
  • Message-id: <5239A076.6040000@free.fr>
Hi,

I am trying to resolve an "unresolvable" package state due to the following
error:
"conflict for provider of XXX = 0.1.2, needed by YYY (provider XXX is
conflicted by installed ZZZ)"

I tried to add a "Prefer: ZZZ" line in prjconf but is has no effect.

Is there any option which would be useful here?

Regards,

Guillaume

--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >